Bug 61576 - RFE: sort output of chkconfig --list
Summary: RFE: sort output of chkconfig --list
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: chkconfig   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-21 19:12 UTC by Zing
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version: 1.3.14-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 22:06:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sort output and align xinetd output (3.10 KB, patch)
2002-06-17 00:41 UTC, Zing
no flags Details | Diff

Description Zing 2002-03-21 19:12:50 UTC
Description of Enhancement:
RFE: sort the output of chkconfig --list

Version-Release number of selected component (if applicable):
chkconfig-1.3.4

How Reproducible:
always

Steps to Reproduce:
1. chkconfig --list

Actual Results:
unsorted list of services

Expected Results:
sorted list of services

Additional Information:
hey! ntsysv does sorting already, so chkconfig --list should too!

Comment 1 Zing 2002-06-17 00:41:54 UTC
Created attachment 61104 [details]
sort output and align xinetd output

Comment 2 Dean K. Gibson 2003-06-04 00:17:03 UTC
Hey, the submitter has done the coding work (see his attachment), why not 
integrate this into chkconfig ???


Comment 3 Bill Nottingham 2005-02-02 22:06:14 UTC
Added in 1.3.14-1.



Note You need to log in before you can comment on or make changes to this bug.